{
  "db_name": "PostgreSQL",
  "query": "SELECT name, id FROM survey_campaigns ORDER BY id;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 1,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "10924f3726a45c3bc709118375d691f2867bbcd50dc47a000ac9bf3ff878c97c"
}
